.cptovst_xtdd1n{background-color: #FFFFFF!important;}
.cptovst_xtdd1n *,.cptovst_xtdd1n{color: #009900!important;}
.cptovst_xtdd1n *,.cptovst_xtdd1n{text-align: center!important;}


.cptovst_2k5t6d{background-color: #CCFFFF!important;}
.cptovst_2k5t6d *,.cptovst_2k5t6d{text-align: left!important;}


.cptovst_ifgsci *,.cptovst_ifgsci{text-align: left!important;}


.cptovst_i8o246{background-color: #CC9900!important;}
.cptovst_i8o246 *,.cptovst_i8o246{text-align: left!important;}


.cptovst_wpe3jv{background-color: #33CC00!important;}
.cptovst_wpe3jv{border-color: #33FF99!important; border-style:solid;}
.cptovst_wpe3jv *,.cptovst_wpe3jv{color: #00FF00!important;}
.cptovst_wpe3jv *,.cptovst_wpe3jv{text-align: left!important;}


.cptovst_v5norh *,.cptovst_v5norh{text-align: left!important;}






.cptovst_u1wwfu *,.cptovst_u1wwfu{color: #669999!important;}
.cptovst_u1wwfu *,.cptovst_u1wwfu{text-align: left!important;}


.cptovst_yp917w *,.cptovst_yp917w{text-align: left!important;}


.cptovst_3xyxhz *,.cptovst_3xyxhz{text-align: left!important;}


.cptovst_pmno9c *,.cptovst_pmno9c{text-align: left!important;}


.cptovst_7odnx5 *,.cptovst_7odnx5{text-align: left!important;}


.cptovst_i147ki *,.cptovst_i147ki{color: #0000FF!important;}
.cptovst_i147ki *,.cptovst_i147ki{text-align: right!important;}


.cptovst_z1u93x *,.cptovst_z1u93x{text-align: left!important;}


.cptovst_7gjdmx{background-color: #CCFFCC!important;}
.cptovst_7gjdmx *,.cptovst_7gjdmx{text-align: left!important;}
.cptovst_7gjdmx{padding: 10px!important;}


.cptovst_wci5xl{background-color: #FF0066!important;}
.cptovst_wci5xl{border-color: #CC33FF!important; border-style:solid;}
.cptovst_wci5xl{border-width: 1px!important;}
.cptovst_wci5xl *,.cptovst_wci5xl{color: #FF66FF!important;}
.cptovst_wci5xl *,.cptovst_wci5xl{text-align: center!important;}










.cptovst_pfcki3 *,.cptovst_pfcki3{text-align: left!important;}


.cptovst_vqc84z *,.cptovst_vqc84z{text-align: left!important;}


.cptovst_7tlp22{background-color: #FF9999!important;}
.cptovst_7tlp22 *,.cptovst_7tlp22{text-align: left!important;}




.cptovst_9l4dfs *,.cptovst_9l4dfs{text-align: left!important;}










.cptovst_1qj2ft{background-color: #F5F5F5!important;}
.cptovst_1qj2ft{border-color: #CC0000!important; border-style:solid;}
.cptovst_1qj2ft *,.cptovst_1qj2ft{color: #3CB371!important;}
.cptovst_1qj2ft *,.cptovst_1qj2ft{text-align: left!important;}


.cptovst_wtr798{background-color: #339900!important;}
.cptovst_wtr798 *,.cptovst_wtr798{text-align: left!important;}


.cptovst_8mn95p *,.cptovst_8mn95p{text-align: left!important;}


.cptovst_vth8lr *,.cptovst_vth8lr{text-align: left!important;}


.cptovst_9cg94r *,.cptovst_9cg94r{text-align: left!important;}






.cptovst_2y6omp{background-color: #996600!important;}
.cptovst_2y6omp *,.cptovst_2y6omp{text-align: left!important;}


.cptovst_a2vjx7{background-color: #996600!important;}
.cptovst_a2vjx7 *,.cptovst_a2vjx7{text-align: left!important;}




.cptovst_dh5su4 *,.cptovst_dh5su4{text-align: center!important;}






.cptovst_oj8he5 *,.cptovst_oj8he5{text-align: left!important;}
.cptovst_oj8he5{padding: 20px!important;}










.cptovst_vg6a7y *,.cptovst_vg6a7y{text-align: left!important;}








.cptovst_t8rywm *,.cptovst_t8rywm{text-align: left!important;}




.cptovst_ao8duw{background-color: #66FFFF!important;}
.cptovst_ao8duw{border-width: 200px!important;}
.cptovst_ao8duw *,.cptovst_ao8duw{color: #FF3300!important;}
.cptovst_ao8duw *,.cptovst_ao8duw{text-align: left!important;}


.cptovst_yeo589 *,.cptovst_yeo589{text-align: left!important;}






.cptovst_yjaylw *,.cptovst_yjaylw{color: #0000FF!important;}
.cptovst_yjaylw *,.cptovst_yjaylw{text-align: left!important;}


.cptovst_9korj9 *,.cptovst_9korj9{text-align: right!important;}


.cptovst_msdto9 *,.cptovst_msdto9{text-align: left!important;}








.cptovst_65dgkw *,.cptovst_65dgkw{text-align: left!important;}


.cptovst_sn3cjr *,.cptovst_sn3cjr{text-align: left!important;}




.cptovst_42jcae{background-color: #FFFFFF!important;}
.cptovst_42jcae *,.cptovst_42jcae{text-align: left!important;}












.cptovst_5fxpn2 *,.cptovst_5fxpn2{text-align: left!important;}

#img-current_picture{

max-width:500px;
}
